<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title> Schematron file for  - Sturen verwijzing huisarts naar SEH </title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <ns uri="http://www.w3.org/2001/XMLSchema" prefix="xs"/>
   <!-- Add extra namespaces -->
   <ns uri="urn:ihe:pharm:medication" prefix="pharm"/>
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <ns uri="urn:hl7-org:sdtc" prefix="sdtc"/>
   <ns uri="urn:hl7-nl:v3" prefix="hl7nl"/>
   <ns uri="urn:oid:1.3.6.1.4.1.19376.1.3.2" prefix="lab"/>
   <ns uri="urn:urn:nictiz-nl:v3/nfu" prefix="nfu"/>
   <!-- Include realm specific schematron -->
   <!-- Include datatype abstract schematrons -->
   <pattern>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_AD.CA.sch"/>
      <include href="include/DTr1_AD.CA.BASIC.sch"/>
      <include href="include/DTr1_AD.DE.sch"/>
      <include href="include/DTr1_AD.EPSOS.sch"/>
      <include href="include/DTr1_AD.IPS.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_BN.sch"/>
      <include href="include/DTr1_BXIT_IVL_PQ.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CD.EPSOS.sch"/>
      <include href="include/DTr1_CD.IPS.sch"/>
      <include href="include/DTr1_CD.SDTC.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CE.EPSOS.sch"/>
      <include href="include/DTr1_CE.IPS.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CO.EPSOS.sch"/>
      <include href="include/DTr1_CR.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CV.EPSOS.sch"/>
      <include href="include/DTr1_CV.IPS.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_EIVL.event.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_hl7nl-INT.sch"/>
      <include href="include/DTr1_hl7nl-IVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PIVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PQ.sch"/>
      <include href="include/DTr1_hl7nl-RTO.sch"/>
      <include href="include/DTr1_hl7nl-TS.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
      <include href="include/DTr1_II.EPSOS.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.NL.BIG.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_IVL_MO.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_IVL_REAL.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_IVL_TS.CH.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_IVL_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_IVXB_INT.sch"/>
      <include href="include/DTr1_IVXB_MO.sch"/>
      <include href="include/DTr1_IVXB_PQ.sch"/>
      <include href="include/DTr1_IVXB_REAL.sch"/>
      <include href="include/DTr1_IVXB_TS.sch"/>
      <include href="include/DTr1_MO.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_PN.CA.sch"/>
      <include href="include/DTr1_PN.NL.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_REAL.sch"/>
      <include href="include/DTr1_REAL.NONNEG.sch"/>
      <include href="include/DTr1_REAL.POS.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_RTO_PQ_PQ.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SXCM_INT.sch"/>
      <include href="include/DTr1_SXCM_MO.sch"/>
      <include href="include/DTr1_SXCM_PQ.sch"/>
      <include href="include/DTr1_SXCM_REAL.sch"/>
      <include href="include/DTr1_SXCM_TS.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TEL.AT.sch"/>
      <include href="include/DTr1_TEL.CA.EMAIL.sch"/>
      <include href="include/DTr1_TEL.CA.PHONE.sch"/>
      <include href="include/DTr1_TEL.EPSOS.sch"/>
      <include href="include/DTr1_TEL.IPS.sch"/>
      <include href="include/DTr1_TEL.NL.EXTENDED.sch"/>
      <include href="include/DTr1_thumbnail.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_TS.AT.TZ.sch"/>
      <include href="include/DTr1_TS.CH.TZ.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIMETZ.MIN.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario cda-hwh-s -->

   <!-- cda-hwh-s -->
   <pattern>
      <title>cda-hwh-s</title>
      <rule context="/">
         <assert role="warning"
                 test="descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.3'] and hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.100001']]"
                 see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20190117T230242/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.3-2015-12-22T000000.html">In de instance werd het volgende element verwacht: descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.3'] and hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.100001']]</assert>
      </rule>
   </pattern>
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.3-2015-12-22T000000.sch"/>
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.3-2015-12-22T000000-closed.sch"/>



   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->

   <!-- SpecimenReceived -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.3-2008-08-08T000000.sch"/>
   <!-- IHECommentEntry -->
   <include href="include/1.3.6.1.4.1.19376.1.5.3.1.4.2-2013-12-20T000000.sch"/>
   <!-- Stoptype -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9067-2016-06-17T102209.sch"/>
   <!-- RedenMedicatieAfspraak -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9068-2016-06-17T150015.sch"/>
   <!-- Toelichting -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9069-2016-06-17T163405.sch"/>
   <!-- MPCDAMedicationInformation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9070-2016-06-18T193427.sch"/>
   <!-- MPMedBehIdentificatie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9084-2016-06-21T103838.sch"/>
   <!-- MPCDAAanvullendeInstructie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9085-2016-06-21T114818.sch"/>
   <!-- MPMAIdentificatie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9086-2016-06-21T122009.sch"/>
   <!-- MPTAIdentificatie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9101-2016-06-24T130316.sch"/>
   <!-- MPCDABodyHeight -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9122-2016-07-13T172302.sch"/>
   <!-- MPCDABodyWeight -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9123-2016-07-13T212617.sch"/>
   <!-- MPCDADosering -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9149-2016-07-25T134340.sch"/>
   <!-- RedenVanVoorschrijven -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9160-2016-11-09T134526.sch"/>
   <!-- MPMGIdentificatie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9176-2017-05-22T183626.sch"/>
   <!-- MPCDAMAAanvullendeInformatie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9177-2017-05-23T084315.sch"/>
   <!-- MPCDAKopieIndicator -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9200-2018-01-12T101847.sch"/>
   <!-- scopingEntity -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.3.10.0.9-2018-06-11T000000.sch"/>
   <!-- zorgverlener-participantRole-body -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.3.10.3.27-2018-06-11T000000.sch"/>
   <!-- TransportationSection -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.203-2015-12-27T000000.sch"/>
   <!-- AcuityAssessmentSection -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.204-2015-12-27T000000.sch"/>
   <!-- ClinicalInformationSummarySection -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.205-2015-12-27T000000.sch"/>
   <!-- PlanofCareSection -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.206-2016-02-25T000000.sch"/>
   <!-- PhysicalFindingSection -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.207-2015-12-27T000000.sch"/>
   <!-- Contacturgentiewaarnemer -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.208-2017-07-27T000000.sch"/>
   <!-- PatientReferralAct -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.301-2016-02-25T000000.sch"/>
   <!-- TransportationAct -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.302-2016-02-25T000000.sch"/>
   <!-- AcuityAssessment -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.306-2018-11-01T000000.sch"/>
   <!-- ComplaintsAct -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.307-2016-02-25T000000.sch"/>
   <!-- AcuityCriteria -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.308-2016-02-25T000000.sch"/>
   <!-- ProblemObservation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.309-2016-02-25T000000.sch"/>
   <!-- PlannedActivities -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.310-2016-02-25T000000.sch"/>
   <!-- Advices -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.311-2016-02-25T000000.sch"/>
   <!-- AgeObservation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.312-2015-12-27T000000.sch"/>
   <!-- FeedbackTransportation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.313-2016-11-02T130717.sch"/>
   <!-- AcuityAssessmentObservation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.315-2018-11-01T000000.sch"/>
   <!-- PlannedActivitiesObservation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.316-2018-12-14T000000.sch"/>
   <!-- AcuityAssessmentSkipReason -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.55.10.9011-2018-12-17T233901.sch"/>
   <!-- kezo-Contactmoment -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.201-2015-07-08T000000.sch"/>
   <!-- kezo-Algemenebepaling -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.202-2013-12-31T000000.sch"/>
   <!-- kezo-IndicatieDiagnose -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.205-2014-04-30T000000.sch"/>
   <!-- kezo-Contactverslag -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.207-2015-06-01T000000.sch"/>
   <!-- kezo-Subjective -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.208-2015-06-01T000000.sch"/>
   <!-- kezo-Objective -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.209-2015-06-01T000000.sch"/>
   <!-- kezo-Assessment -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.210-2015-06-01T000000.sch"/>
   <!-- kezo-Plan -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.211-2015-06-01T000000.sch"/>
   <!-- kezo-Problemconcernact -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.212-2015-07-03T000000.sch"/>
   <!-- kezo-Problemobservation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.213-2015-07-03T000000.sch"/>
   <!-- kezo-Alert -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.214-2015-11-25T000000.sch"/>
   <!-- kezo-AllergyConcernAct -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.215-2015-07-15T000000.sch"/>
   <!-- kezo-AllergyIntoleranceobservation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.216-2015-07-15T000000.sch"/>
   <!-- kezo-Reactionobservation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.217-2015-07-15T000000.sch"/>
   <!-- kezo-Criticalityobservation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.218-2015-08-21T000000.sch"/>
   <!-- kezo-Severityobservation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.219-2015-07-15T000000.sch"/>
   <!-- kezo-Exposureroute -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.220-2015-07-15T000000.sch"/>
   <!-- kezo-Note -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.221-2015-06-01T000000.sch"/>
   <!-- kezo-MPCDAMedicatieAfspraakSchema -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.66.10.404-2018-04-18T000000.sch"/>
   <!-- SpecimenCollectionHCIM -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.7.10.3-2017-10-16T000000.sch"/>
   <!-- LaboratoryObservationNL -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.7.10.31-2017-12-05T000000.sch"/>
   <!-- LaboratoryObservationRequestNL -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.7.10.47-2017-12-05T000000.sch"/>

</schema>
